### Virtual Method

# Clutter Action setup_sequence_relationship

#### Declaration [src]

    int
    setup_sequence_relationship (
      ClutterAction* action_1,
      ClutterAction* action_2,
      ClutterInputDevice* device,
      ClutterEventSequence* sequence
    )

#### Description

No description available.

#### Parameters

`action_2`

  Type: `ClutterAction`

  No description available.

  The data is owned by the caller of the method.

`device`

  Type: `ClutterInputDevice`

  No description available.

  The data is owned by the caller of the method.

`sequence`

  Type: `ClutterEventSequence`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `int`

No description available.